prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/hangul-1.0

Name: libhangul
Description: Hangul hanja input support
Version: 0.1.0
Libs: -Wl,-R${libdir} -L${libdir} -lhangul /usr/lib/libintl.so
Cflags: -I${includedir}
